﻿select.field
{height:24px !important;}
.loginRegister
{position:static !important}
.universalForm fieldset
{margin-left:0px !important}
#sNavInner p
{/*position:absolute;*/}
.document_pre_take_payment .standardForm span
{
	width:400px !important;
}
.universalForm fieldset
{padding-bottom:12px !important}

#sNavigation li
{height:50px !important}
.packagePickerCurrent .ppfeatures .text
{padding-left:11px !important;padding-right:11px !important}

.packagePickerCurrent .ppfeatures .left
{margin-top:-1px;position:absolute;left:0px}
.packagePickerCurrent .ppfeatures .right
{position:absolute ; right:0px;top:-1px}
.packagePickerCurrent .ppfeatures th
{position:relative;}
.packagePickerCurrent .ppfeatures th div
{width:auto }

.minitabContents .packagePickerCurrent .ppfeatures .left,.minitabContents .packagePickerCurrent .ppfeatures .right
{margin-top:0px !important;top:0px !important}


.minitabHeader li a { white-space: nowrap !important; }
.minitabHeader { height: auto }